## hugo 0.59.0

=== debian/changelog ===
hugo (0.59.0-1) unstable; urgency=medium

  * New upstream version 0.59.0
  * Remove patches of vendored dependencies
    that have been packaged for Debian, namely
    golang-github-bep-tmc and golang-github-niklasfasching-go-org
  * Update build dependencies according to go.mod
  * Remove patches that have been applied upstream:
    - 0006-ensure-same-dirinfos-sort-order-in-TestImageOperationsGolden.patch
    - 0007-accommodate-FMA-on-s390x-ppc64el-arm64-in-TestImageOperationsGolden.patch
    - 0008-update-svg-test-for-minify-2.5.2.patch

 -- Anthony Fok <foka@debian.org>  Mon, 06 Jan 2020 10:45:07 -0700

hugo (0.58.3-1) unstable; urgency=medium

  * New upstream bug-fix release 0.58.3:
    - Add some more resource transform tests c262a95a @bep #6348
    - Fix cache key transformed resources 6dec671f @bep #6348
    - deploy: Do not compile in Azure on Solaris c0d7188e @fazalmajid #6324

 -- Anthony Fok <foka@debian.org>  Wed, 09 Oct 2019 02:55:21 -0600

hugo (0.58.2-1) unstable; urgency=medium

  * New upstream bug-fix release 0.58.2:
    - Fix cache keys for bundled resoures in transform.Unmarshal
      c0d75736 @bep #6327
    - filecache: Ignore "does not exist" errors in prune
      fcfa6f33 @bep #6326#5745
  * Update debian/copyright to fix Lintian info tags:
    - license-file-listed-in-debian-copyright LICENSE
    - wildcard-matches-nothing-in-dep5-copyright
      vendor/github.com/op/go-logging/*
  * Bump Standards-Version to 4.4.1 (no change)
  * Bump dependency on golang-github-tdewolff-minify-dev to (>= 2.5.2~)
    for real this time (was: >= 2.5.1~)

 -- Anthony Fok <foka@debian.org>  Wed, 09 Oct 2019 02:38:01 -0600

hugo (0.58.1-1) unstable; urgency=medium

  * New upstream bug-fix release 0.58.1:
    - Avoid writing the same processed image to /public twice 9442937d @bep
      #6307
    - hugolib: Fix broken bundle live reload logic 901077c0 @bep #6315#6308
    - deps: Update github.com/bep/gitmap 24ad4295 @bep #6313
    - Fix concat with fingerprint regression 3be2c253 @bep #6309
    - tpl: Remove eq argument limitation 5e660947 @vazrupe #6237
  * Bump dependency on golang-github-bep-gitmap-dev to (>= 1.1.1~)

 -- Anthony Fok <foka@debian.org>  Wed, 09 Oct 2019 01:20:46 -0600

hugo (0.58.0-4) unstable; urgency=medium

  * Add Applied-Upstream field to
    0006-ensure-same-dirinfos-sort-order-in-TestImageOperationsGolden.patch
  * Fix image test error on s390x, ppc64el and arm64.
    In TestImageOperationsGolden, tolerate slight floating-point rounding
    differences due to the use or non-use of "fused multiply and add" (FMA)
    instruction on different architectures.
    Special thanks to Grigory Dryapak for the solution in goldenEqual().
    See https://github.com/gohugoio/hugo/issues/6387
  * Bump dependency on golang-github-tdewolff-minify-dev to (>= 2.5.2~)
    to fix 'code in directory $GOPATH/src/github.com/tdewolff/minify expects
    import "github.com/tdewolff/minify"' error with Go 1.13 in GOPATH mode;
    and to fix SVG breakage due to conversion of polyline/rect/polygon/line
    to path, see https://github.com/tdewolff/minify/issues/260

 -- Anthony Fok <foka@debian.org>  Wed, 09 Oct 2019 00:31:28 -0600

hugo (0.58.0-3) unstable; urgency=medium

  * Add 0006-ensure-same-dirinfos-sort-order-in-TestImageOperationsGolden.patch
    to fix filename mismatch errors on Debian auto-building machines,
    possibly due to different directory order on ext4 vs tmpfs file systems.
    See https://github.com/gohugoio/hugo/pull/6385 for more information.

 -- Anthony Fok <foka@debian.org>  Thu, 03 Oct 2019 05:09:47 -0600

hugo (0.58.0-2) unstable; urgency=medium

  * Remove golang-github-disintegration-gift_1.2.1.patch.
    The package is now available in Debian.
  * Add golang-github-disintegration-gift-dev to Build-Depends

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 12 Sep 2019 19:50:24 +0200

hugo (0.58.0-1) unstable; urgency=medium

  * New upstream version 0.58.0
  * Update build dependencies according to go.mod

 -- Anthony Fok <foka@debian.org>  Fri, 06 Sep 2019 11:11:27 -0600
