=== debian/control ===
Source: hugo
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>,
           Dr. Tobias Quathamer <toddy@debian.org>
Section: web
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: asciidoctor,
               bash-completion,
               debhelper-compat (= 12),
               dh-golang (>= 1.41~),
               golang-any (>= 2:1.12~),
               golang-github-alecthomas-chroma-dev (>= 0.6.7~),
               golang-github-armon-go-radix-dev (>= 1.0.0~),
               golang-github-aws-aws-sdk-go-dev (>= 1.19.40~),
               golang-github-azure-azure-pipeline-go-dev,
               golang-github-azure-azure-storage-blob-go-dev,
               golang-github-bep-debounce-dev (>= 1.2.0~),
               golang-github-bep-gitmap-dev (>= 1.1.1~),
               golang-github-bep-go-tocss-dev (>= 0.6.0~),
               golang-github-bep-tmc-dev (>= 0.5.0~),
               golang-github-burntsushi-locker-dev,
               golang-github-burntsushi-toml-dev (>= 0.3.1~),
               golang-github-disintegration-gift-dev,
               golang-github-dsnet-golib-dev,
               golang-github-dustin-go-humanize-dev (>= 1.0.0~),
               golang-github-eknkc-amber-dev,
               golang-github-fortytw2-leaktest-dev (>= 1.3.0~),
               golang-github-frankban-quicktest-dev (>= 1.4.1~),
               golang-github-fsnotify-fsnotify-dev,
               golang-github-gobwas-glob-dev,
               golang-github-google-go-cmp-dev (>= 0.3.1~),
               golang-github-google-uuid-dev,
               golang-github-googleapis-gax-go-dev (>= 2.0.2~),
               golang-github-gorilla-websocket-dev (>= 1.4.0~),
               golang-github-jdkato-prose-dev,
               golang-github-kyokomi-emoji-dev (>= 0.2.1~),
               golang-github-markbates-inflect-dev,
               golang-github-mattn-go-isatty-dev (>= 0.0.8~),
               golang-github-miekg-mmark-dev,
               golang-github-mitchellh-hashstructure-dev,
               golang-github-mitchellh-mapstructure-dev (>= 1.1.2~),
               golang-github-muesli-smartcrop-dev,
               golang-github-nicksnyder-go-i18n-dev,
               golang-github-niklasfasching-go-org-dev (>= 0.1.6~),
               golang-github-olekukonko-tablewriter-dev,
               golang-github-pkg-errors-dev (>= 0.8.1~),
               golang-github-puerkitobio-purell-dev (>= 1.1.0~),
               golang-github-russross-blackfriday-dev (>= 1.5.2+20190124.a477dd1~),
               golang-github-rwcarlsen-goexif-dev (>= 0.0~git20190401.9e8deec~),
               golang-github-sanity-io-litter-dev,
               golang-github-spf13-afero-dev (>= 1.2.2~),
               golang-github-spf13-cast-dev (>= 1.3.0~),
               golang-github-spf13-cobra-dev,
               golang-github-spf13-fsync-dev,
               golang-github-spf13-jwalterweatherman-dev (>= 1.1.0~),
               golang-github-spf13-pflag-dev,
               golang-github-spf13-viper-dev (>= 1.3.2~),
               golang-github-tdewolff-minify-dev (>= 2.5.2~),
               golang-github-wellington-go-libsass-dev,
               golang-github-yosssi-ace-dev,
               golang-go.opencensus-dev (>= 0.22.0~),
               golang-golang-x-image-dev (>= 0.0~git20190523.f03afa9~),
               golang-golang-x-sync-dev (>= 0.0~20190423.1122301~),
               golang-golang-x-text-dev (>= 0.3.2~),
               golang-golang-x-xerrors-dev,
               golang-google-api-dev (>= 0.5.0~),
               golang-google-cloud-dev (>= 0.39.0~),
               golang-gopkg-yaml.v2-dev (>= 2.2.2~),
               libsass-dev (>= 3.5.4)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/hugo
Vcs-Git: https://salsa.debian.org/go-team/packages/hugo.git
Homepage: https://gohugo.io/
XS-Go-Import-Path: github.com/gohugoio/hugo

Package: hugo
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: git
Built-Using: ${misc:Built-Using}
Description: Fast and flexible Static Site Generator written in Go
 Hugo is a static site generator written in Go. It is optimized for speed,
 ease of use, and configurability. Hugo takes a directory with content and
 templates, and renders them into a full HTML website.
 .
 Hugo relies on Markdown files with front matter for meta data. And you
 can run Hugo from any directory. This works well for shared hosts and
 other systems where you don’t have a privileged account.
 .
 Hugo renders a typical website of moderate size in a fraction of a
 second. A good rule of thumb is that each piece of content renders in
 around 1 millisecond.
 .
 Hugo is meant to work well for any kind of website including blogs,
 tumblelogs and docs.
 .
 Complete documentation is available at https://gohugo.io/

Package: golang-github-gohugoio-hugo-dev
Architecture: all
Section: devel
Depends: golang-github-alecthomas-chroma-dev (>= 0.6.7~),
         golang-github-armon-go-radix-dev (>= 1.0.0~),
         golang-github-aws-aws-sdk-go-dev (>= 1.19.40~),
         golang-github-bep-debounce-dev (>= 1.2.0~),
         golang-github-bep-gitmap-dev (>= 1.1.1~),
         golang-github-bep-go-tocss-dev (>= 0.6.0~),
         golang-github-bep-tmc-dev (>= 0.5.0~),
         golang-github-burntsushi-locker-dev,
         golang-github-burntsushi-toml-dev (>= 0.3.1~),
         golang-github-disintegration-gift-dev,
         golang-github-dsnet-golib-dev,
         golang-github-dustin-go-humanize-dev (>= 1.0.0~),
         golang-github-eknkc-amber-dev,
         golang-github-fortytw2-leaktest-dev (>= 1.3.0~),
         golang-github-frankban-quicktest-dev (>= 1.4.1~),
         golang-github-fsnotify-fsnotify-dev,
         golang-github-gobwas-glob-dev,
         golang-github-google-go-cmp-dev (>= 0.3.1~),
         golang-github-gorilla-websocket-dev (>= 1.4.0~),
         golang-github-jdkato-prose-dev,
         golang-github-kyokomi-emoji-dev (>= 0.2.1~),
         golang-github-markbates-inflect-dev,
         golang-github-mattn-go-isatty-dev (>= 0.0.8~),
         golang-github-miekg-mmark-dev,
         golang-github-mitchellh-hashstructure-dev,
         golang-github-mitchellh-mapstructure-dev (>= 1.1.2~),
         golang-github-muesli-smartcrop-dev,
         golang-github-nicksnyder-go-i18n-dev,
         golang-github-niklasfasching-go-org-dev (>= 0.1.6~),
         golang-github-olekukonko-tablewriter-dev,
         golang-github-pkg-errors-dev (>= 0.8.1~),
         golang-github-puerkitobio-purell-dev (>= 1.1.0~),
         golang-github-russross-blackfriday-dev (>= 1.5.2+20190124.a477dd1~),
         golang-github-rwcarlsen-goexif-dev (>= 0.0~git20190401.9e8deec~),
         golang-github-sanity-io-litter-dev,
         golang-github-spf13-afero-dev (>= 1.2.2~),
         golang-github-spf13-cast-dev (>= 1.3.0~),
         golang-github-spf13-cobra-dev,
         golang-github-spf13-fsync-dev,
         golang-github-spf13-jwalterweatherman-dev (>= 1.1.0~),
         golang-github-spf13-pflag-dev,
         golang-github-spf13-viper-dev (>= 1.3.2~),
         golang-github-tdewolff-minify-dev (>= 2.5.2~),
         golang-github-wellington-go-libsass-dev,
         golang-github-yosssi-ace-dev,
         golang-go.opencensus-dev (>= 0.22.0~),
         golang-golang-x-image-dev (>= 0.0~git20190523.f03afa9~),
         golang-golang-x-sync-dev (>= 0.0~20190423.1122301~),
         golang-golang-x-text-dev (>= 0.3.2~),
         golang-google-api-dev (>= 0.5.0~),
         golang-gopkg-yaml.v2-dev (>= 2.2.2~),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: golang-github-spf13-hugo-dev (<< 0.25.1-1~)
Replaces: golang-github-spf13-hugo-dev (<< 0.25.1-1~)
Description: Go source code and library of Hugo the static website generator
 Hugo is a static site generator written in Go. It is optimized for speed,
 ease of use, and configurability. Hugo takes a directory with content and
 templates, and renders them into a full HTML website.
 .
 This package contains Hugo’s source code and helper libraries.
