## hugo 0.59.1

=== debian/changelog ===
hugo (0.59.1-1) unstable; urgency=medium

  * New upstream version 0.59.1
  * Update file lists and copyright years in debian/copyright
  * Update build dependencies according to go.mod

 -- Anthony Fok <foka@debian.org>  Tue, 07 Jan 2020 05:07:13 -0700
