=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                debhelper-compat (= 12),
                dh-golang (>= 1.41~),
                golang-any (>= 2:1.12~),
-               golang-github-alecthomas-chroma-dev (>= 0.6.7~),
+               golang-github-alecthomas-chroma-dev (>= 0.6.8~),
                golang-github-armon-go-radix-dev (>= 1.0.0~),
                golang-github-aws-aws-sdk-go-dev (>= 1.19.40~),
                golang-github-azure-azure-pipeline-go-dev,
@@ -26,7 +26,7 @@
                golang-github-dustin-go-humanize-dev (>= 1.0.0~),
                golang-github-eknkc-amber-dev,
                golang-github-fortytw2-leaktest-dev (>= 1.3.0~),
-               golang-github-frankban-quicktest-dev (>= 1.4.1~),
+               golang-github-frankban-quicktest-dev (>= 1.5.0~),
                golang-github-fsnotify-fsnotify-dev,
                golang-github-gobwas-glob-dev,
                golang-github-google-go-cmp-dev (>= 0.3.1~),
@@ -101,7 +101,7 @@
 Package: golang-github-gohugoio-hugo-dev
 Architecture: all
 Section: devel
-Depends: golang-github-alecthomas-chroma-dev (>= 0.6.7~),
+Depends: golang-github-alecthomas-chroma-dev (>= 0.6.8~),
          golang-github-armon-go-radix-dev (>= 1.0.0~),
          golang-github-aws-aws-sdk-go-dev (>= 1.19.40~),
          golang-github-bep-debounce-dev (>= 1.2.0~),
@@ -115,7 +115,7 @@
          golang-github-dustin-go-humanize-dev (>= 1.0.0~),
          golang-github-eknkc-amber-dev,
          golang-github-fortytw2-leaktest-dev (>= 1.3.0~),
-         golang-github-frankban-quicktest-dev (>= 1.4.1~),
+         golang-github-frankban-quicktest-dev (>= 1.5.0~),
          golang-github-fsnotify-fsnotify-dev,
          golang-github-gobwas-glob-dev,
          golang-github-google-go-cmp-dev (>= 0.3.1~),
