## hugo 0.60.0

=== debian/changelog ===
hugo (0.60.0-1) unstable; urgency=medium

  * New upstream version 0.60.0
  * Bump Standards-Version to 4.5.0 (no change)
  * Refresh Debian patches
  * Remove patches of vendored dependencies
  * Add to-be-packaged dependencies under debian/go/src:
    - github.com/gohugoio/testmodBuilder/mods v0.0.0-20190520184928-c56af20f2e95
    - github.com/google/wire v0.2.2
    - github.com/rogpeppe/go-internal v1.3.0
    - github.com/yuin/goldmark v1.1.7
    - github.com/yuin/goldmark-highlighting v0.0.0-20191124122839-ede94e40cc3a
    - gocloud.dev v0.15.0
  * Link debian/go/src as vendored dependencies
    in execute_after_auto_configure in debian/rules
  * Update dependencies according to go.mod
  * Update debian/copyright
  * Add debian/*.lintian-overrides for:
    - manpage-without-executable (hugo subcommands)
    - package-contains-documentation-outside-usr-share-doc (test files)

 -- Anthony Fok <foka@debian.org>  Wed, 19 Feb 2020 02:44:04 -0700

hugo (0.59.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend and build depend on the new version of
    golang-github-kyokomi-emoji-dev. (Closes: #946728)

 -- Adrian Bunk <bunk@debian.org>  Sun, 12 Jan 2020 20:21:11 +0200
