=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                debhelper-compat (= 12),
                dh-golang (>= 1.41~),
                golang-any (>= 2:1.12~),
-               golang-github-alecthomas-chroma-dev (>= 0.6.8~),
+               golang-github-alecthomas-chroma-dev (>= 0.7.0~),
                golang-github-armon-go-radix-dev (>= 1.0.0~),
                golang-github-aws-aws-sdk-go-dev (>= 1.19.40~),
                golang-github-azure-azure-pipeline-go-dev,
@@ -26,15 +26,15 @@
                golang-github-dustin-go-humanize-dev (>= 1.0.0~),
                golang-github-eknkc-amber-dev,
                golang-github-fortytw2-leaktest-dev (>= 1.3.0~),
-               golang-github-frankban-quicktest-dev (>= 1.5.0~),
+               golang-github-frankban-quicktest-dev (>= 1.6.0~),
                golang-github-fsnotify-fsnotify-dev,
                golang-github-gobwas-glob-dev,
-               golang-github-google-go-cmp-dev (>= 0.3.1~),
+               golang-github-google-go-cmp-dev (>= 0.3.1+git20191028.481baca~),
                golang-github-google-uuid-dev,
                golang-github-googleapis-gax-go-dev (>= 2.0.2~),
                golang-github-gorilla-websocket-dev (>= 1.4.0~),
                golang-github-jdkato-prose-dev,
-               golang-github-kyokomi-emoji-dev (>= 0.2.1~),
+               golang-github-kyokomi-emoji-dev (>= 2.1.0~),
                golang-github-markbates-inflect-dev,
                golang-github-mattn-go-isatty-dev (>= 0.0.8~),
                golang-github-miekg-mmark-dev,
@@ -59,6 +59,8 @@
                golang-github-tdewolff-minify-dev (>= 2.5.2~),
                golang-github-wellington-go-libsass-dev,
                golang-github-yosssi-ace-dev,
+#              golang-github-yuin-goldmark-dev (>= 1.1.7~),
+#              golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20191124.ede94e4~),
                golang-go.opencensus-dev (>= 0.22.0~),
                golang-golang-x-image-dev (>= 0.0~git20190523.f03afa9~),
                golang-golang-x-sync-dev (>= 0.0~20190423.1122301~),
@@ -68,7 +70,7 @@
                golang-google-cloud-dev (>= 0.39.0~),
                golang-gopkg-yaml.v2-dev (>= 2.2.2~),
                libsass-dev (>= 3.5.4)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/hugo
 Vcs-Git: https://salsa.debian.org/go-team/packages/hugo.git
 Homepage: https://gohugo.io/
@@ -101,7 +103,7 @@
 Package: golang-github-gohugoio-hugo-dev
 Architecture: all
 Section: devel
-Depends: golang-github-alecthomas-chroma-dev (>= 0.6.8~),
+Depends: golang-github-alecthomas-chroma-dev (>= 0.7.0~),
          golang-github-armon-go-radix-dev (>= 1.0.0~),
          golang-github-aws-aws-sdk-go-dev (>= 1.19.40~),
          golang-github-bep-debounce-dev (>= 1.2.0~),
@@ -115,13 +117,13 @@
          golang-github-dustin-go-humanize-dev (>= 1.0.0~),
          golang-github-eknkc-amber-dev,
          golang-github-fortytw2-leaktest-dev (>= 1.3.0~),
-         golang-github-frankban-quicktest-dev (>= 1.5.0~),
+         golang-github-frankban-quicktest-dev (>= 1.6.0~),
          golang-github-fsnotify-fsnotify-dev,
          golang-github-gobwas-glob-dev,
-         golang-github-google-go-cmp-dev (>= 0.3.1~),
+         golang-github-google-go-cmp-dev (>= 0.3.1+git20191028.481baca~),
          golang-github-gorilla-websocket-dev (>= 1.4.0~),
          golang-github-jdkato-prose-dev,
-         golang-github-kyokomi-emoji-dev (>= 0.2.1~),
+         golang-github-kyokomi-emoji-dev (>= 2.1.0~),
          golang-github-markbates-inflect-dev,
          golang-github-mattn-go-isatty-dev (>= 0.0.8~),
          golang-github-miekg-mmark-dev,
@@ -146,6 +148,8 @@
          golang-github-tdewolff-minify-dev (>= 2.5.2~),
          golang-github-wellington-go-libsass-dev,
          golang-github-yosssi-ace-dev,
+#        golang-github-yuin-goldmark-dev (>= 1.1.7~),
+#        golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20191124.ede94e4~),
          golang-go.opencensus-dev (>= 0.22.0~),
          golang-golang-x-image-dev (>= 0.0~git20190523.f03afa9~),
          golang-golang-x-sync-dev (>= 0.0~20190423.1122301~),
