## hugo 0.60.1

=== debian/changelog ===
hugo (0.60.1-1) unstable; urgency=medium

  * New upstream version 0.60.1
  * Update versioned dependency on golang-github-tdewolff-minify-dev
    to (>= 2.6.1~)
  * debian/go: Update github.com/yuin/goldmark to v1.1.8

 -- Anthony Fok <foka@debian.org>  Wed, 19 Feb 2020 03:34:43 -0700
