=== debian/control ===
--- 
+++ 
@@ -56,7 +56,7 @@
                golang-github-spf13-jwalterweatherman-dev (>= 1.1.0~),
                golang-github-spf13-pflag-dev,
                golang-github-spf13-viper-dev (>= 1.3.2~),
-               golang-github-tdewolff-minify-dev (>= 2.5.2~),
+               golang-github-tdewolff-minify-dev (>= 2.6.1~),
                golang-github-wellington-go-libsass-dev,
                golang-github-yosssi-ace-dev,
 #              golang-github-yuin-goldmark-dev (>= 1.1.7~),
@@ -145,7 +145,7 @@
          golang-github-spf13-jwalterweatherman-dev (>= 1.1.0~),
          golang-github-spf13-pflag-dev,
          golang-github-spf13-viper-dev (>= 1.3.2~),
-         golang-github-tdewolff-minify-dev (>= 2.5.2~),
+         golang-github-tdewolff-minify-dev (>= 2.6.1~),
          golang-github-wellington-go-libsass-dev,
          golang-github-yosssi-ace-dev,
 #        golang-github-yuin-goldmark-dev (>= 1.1.7~),
