## hugo 0.61.0

=== debian/changelog ===
hugo (0.61.0-1) unstable; urgency=medium

  * New upstream version 0.61.0
  * debian/control: Depend on golang-github-yuin-goldmark-dev (>= 1.1.14~)
  * debian/go: Adjust vendored dependencies
    - Remove github.com/yuin/goldmark v1.1.8 as 1.1.14-1 has been packaged
    - Update github.com/yuin/goldmark-highlighting to
      v0.0.0-20191202084645-78f32c8dd6d5

 -- Anthony Fok <foka@debian.org>  Wed, 19 Feb 2020 12:56:15 -0700
