=== debian/control ===
--- 
+++ 
@@ -59,7 +59,7 @@
                golang-github-tdewolff-minify-dev (>= 2.6.1~),
                golang-github-wellington-go-libsass-dev,
                golang-github-yosssi-ace-dev,
-#              golang-github-yuin-goldmark-dev (>= 1.1.7~),
+               golang-github-yuin-goldmark-dev (>= 1.1.14~),
 #              golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20191124.ede94e4~),
                golang-go.opencensus-dev (>= 0.22.0~),
                golang-golang-x-image-dev (>= 0.0~git20190523.f03afa9~),
@@ -148,7 +148,7 @@
          golang-github-tdewolff-minify-dev (>= 2.6.1~),
          golang-github-wellington-go-libsass-dev,
          golang-github-yosssi-ace-dev,
-#        golang-github-yuin-goldmark-dev (>= 1.1.7~),
+         golang-github-yuin-goldmark-dev (>= 1.1.14~),
 #        golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20191124.ede94e4~),
          golang-go.opencensus-dev (>= 0.22.0~),
          golang-golang-x-image-dev (>= 0.0~git20190523.f03afa9~),
