=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-HUGO := obj-$(DEB_HOST_GNU_TYPE)/bin/hugo
+HUGO := _build/bin/hugo
 
 # Prevent TestImageResize8BitPNG from failing due to pkgbinarymangler
 # recompressing our test PNG image on Ubuntu
@@ -15,7 +15,10 @@
 BUILD_DATE := $(BUILD_DATE:+0000=Z)
 
 %:
-	dh $@ --buildsystem=golang --with=golang
+	dh $@ --builddirectory=_build --buildsystem=golang --with golang
+
+execute_after_dh_auto_configure:
+	ln -s $(CURDIR)/debian/go/src _build/src/github.com/gohugoio/hugo/vendor
 
 override_dh_auto_build:
 	dh_auto_build -O--buildsystem=golang -- -ldflags '-X github.com/gohugoio/hugo/common/hugo.buildDate=$(BUILD_DATE)' -tags 'dev extended'
@@ -28,8 +31,7 @@
 # Disable network access during testing by using -test.short flag,
 # and skip Git tests which upstream has also disabled for Travis CI.
 override_dh_auto_test:
-	CI=true dh_auto_test -O--buildsystem=golang -- -test.short -timeout 120m
+	CI=true dh_auto_test -- -test.short -timeout 120m
 
-override_dh_auto_install:
-	dh_auto_install -O--buildsystem=golang
-	dh_bash-completion -O--buildsystem=golang
+execute_after_dh_auto_install:
+	dh_bash-completion
