## hugo 0.62.0

=== debian/changelog ===
hugo (0.62.0-1) unstable; urgency=medium

  * New upstream version 0.62.0
  * debian/control: Update dependencies according to go.mod
  * Update debian/copyright

 -- Anthony Fok <foka@debian.org>  Thu, 20 Feb 2020 01:16:51 -0700
