=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
                golang-github-disintegration-gift-dev,
                golang-github-dsnet-golib-dev,
                golang-github-dustin-go-humanize-dev (>= 1.0.0~),
-               golang-github-eknkc-amber-dev,
                golang-github-fortytw2-leaktest-dev (>= 1.3.0~),
                golang-github-frankban-quicktest-dev (>= 1.6.0~),
                golang-github-fsnotify-fsnotify-dev,
@@ -42,7 +41,7 @@
                golang-github-mitchellh-mapstructure-dev (>= 1.1.2~),
                golang-github-muesli-smartcrop-dev,
                golang-github-nicksnyder-go-i18n-dev,
-               golang-github-niklasfasching-go-org-dev (>= 0.1.6~),
+               golang-github-niklasfasching-go-org-dev (>= 0.1.9~),
                golang-github-olekukonko-tablewriter-dev,
                golang-github-pkg-errors-dev (>= 0.8.1~),
                golang-github-puerkitobio-purell-dev (>= 1.1.0~),
@@ -58,9 +57,8 @@
                golang-github-spf13-viper-dev (>= 1.3.2~),
                golang-github-tdewolff-minify-dev (>= 2.6.1~),
                golang-github-wellington-go-libsass-dev,
-               golang-github-yosssi-ace-dev,
-               golang-github-yuin-goldmark-dev (>= 1.1.14~),
-#              golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20191124.ede94e4~),
+               golang-github-yuin-goldmark-dev (>= 1.1.18~),
+#              golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20191202.78f32c8~),
                golang-go.opencensus-dev (>= 0.22.0~),
                golang-golang-x-image-dev (>= 0.0~git20190523.f03afa9~),
                golang-golang-x-sync-dev (>= 0.0~20190423.1122301~),
@@ -115,7 +113,6 @@
          golang-github-disintegration-gift-dev,
          golang-github-dsnet-golib-dev,
          golang-github-dustin-go-humanize-dev (>= 1.0.0~),
-         golang-github-eknkc-amber-dev,
          golang-github-fortytw2-leaktest-dev (>= 1.3.0~),
          golang-github-frankban-quicktest-dev (>= 1.6.0~),
          golang-github-fsnotify-fsnotify-dev,
@@ -131,7 +128,7 @@
          golang-github-mitchellh-mapstructure-dev (>= 1.1.2~),
          golang-github-muesli-smartcrop-dev,
          golang-github-nicksnyder-go-i18n-dev,
-         golang-github-niklasfasching-go-org-dev (>= 0.1.6~),
+         golang-github-niklasfasching-go-org-dev (>= 0.1.9~),
          golang-github-olekukonko-tablewriter-dev,
          golang-github-pkg-errors-dev (>= 0.8.1~),
          golang-github-puerkitobio-purell-dev (>= 1.1.0~),
@@ -147,9 +144,8 @@
          golang-github-spf13-viper-dev (>= 1.3.2~),
          golang-github-tdewolff-minify-dev (>= 2.6.1~),
          golang-github-wellington-go-libsass-dev,
-         golang-github-yosssi-ace-dev,
-         golang-github-yuin-goldmark-dev (>= 1.1.14~),
-#        golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20191124.ede94e4~),
+         golang-github-yuin-goldmark-dev (>= 1.1.18~),
+#        golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20191202.78f32c8~),
          golang-go.opencensus-dev (>= 0.22.0~),
          golang-golang-x-image-dev (>= 0.0~git20190523.f03afa9~),
          golang-golang-x-sync-dev (>= 0.0~20190423.1122301~),
