## hugo 0.62.1

=== debian/changelog ===
hugo (0.62.1-1) unstable; urgency=medium

  * New upstream version 0.62.1
  * debian/copyright: Update copyright years

 -- Anthony Fok <foka@debian.org>  Thu, 20 Feb 2020 11:11:03 -0700
