## hugo 0.62.2

=== debian/changelog ===
hugo (0.62.2-1) unstable; urgency=medium

  * New upstream version 0.62.2

 -- Anthony Fok <foka@debian.org>  Thu, 20 Feb 2020 16:46:08 -0700
