## hugo 0.63.0

=== debian/changelog ===
hugo (0.63.0-1) unstable; urgency=medium

  * New upstream version 0.63.0
  * debian/control: Update dependencies according to go.mod
  * debian/go: Upgrade github.com/rogpeppe/go-internal to v1.5.1

 -- Anthony Fok <foka@debian.org>  Fri, 21 Feb 2020 13:29:23 -0700
