## hugo 0.63.1

=== debian/changelog ===
hugo (0.63.1-1) unstable; urgency=medium

  * New upstream version 0.63.1
  * Remove my vendored copies of go-internal and goldmark-highlighting
    and update debian/control to depend on the new Debian packages
    golang-github-rogpeppe-go-internal-dev and
    golang-github-yuin-goldmark-highlighting-dev
  * Downgrade minify v2.7.2 → v2.6.1 as per upstream
    and downgrade to the matching parse v2.3.14 to avoid test errors.
    See https://github.com/gohugoio/hugo/issues/6791
  * debian/rules: Use our own copy of minify and parse
    by creating symlinks within the build-time GOPATH.
    Attempts to use the previous vendor symlink did not work
    probably due to their use of v2+ modules.

 -- Anthony Fok <foka@debian.org>  Thu, 27 Feb 2020 09:31:10 -0700
