## hugo 0.63.2

=== debian/changelog ===
hugo (0.63.2-1) unstable; urgency=medium

  * New upstream version 0.63.2

 -- Anthony Fok <foka@debian.org>  Thu, 27 Feb 2020 16:09:21 -0700
