=== debian/control ===
--- 
+++ 
@@ -45,7 +45,7 @@
                golang-github-olekukonko-tablewriter-dev (>= 0.0.4~),
                golang-github-pkg-errors-dev (>= 0.8.1~),
                golang-github-puerkitobio-purell-dev (>= 1.1.1~),
-#              golang-github-rogpeppe-go-internal-dev (>= 1.5.1~),
+               golang-github-rogpeppe-go-internal-dev (>= 1.5.1~),
                golang-github-russross-blackfriday-dev (>= 1.5.2+20190124.a477dd1~),
                golang-github-rwcarlsen-goexif-dev (>= 0.0~git20190401.9e8deec~),
                golang-github-sanity-io-litter-dev (>= 1.2.0~),
@@ -56,10 +56,10 @@
                golang-github-spf13-jwalterweatherman-dev (>= 1.1.0~),
                golang-github-spf13-pflag-dev (>= 1.0.5~),
                golang-github-spf13-viper-dev (>= 1.6.1~),
-               golang-github-tdewolff-minify-dev (>= 2.7.2~),
+               golang-github-tdewolff-minify-dev (>= 2.6.1~),
                golang-github-wellington-go-libsass-dev,
                golang-github-yuin-goldmark-dev (>= 1.1.21~),
-#              golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20191202.78f32c8~),
+               golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20191202.78f32c8~),
                golang-go.opencensus-dev (>= 0.22.0~),
                golang-golang-x-image-dev (>= 0.0~git20190523.f03afa9~),
                golang-golang-x-sync-dev (>= 0.0~20190423.1122301~),
@@ -133,7 +133,7 @@
          golang-github-olekukonko-tablewriter-dev (>= 0.0.4~),
          golang-github-pkg-errors-dev (>= 0.8.1~),
          golang-github-puerkitobio-purell-dev (>= 1.1.1~),
-#        golang-github-rogpeppe-go-internal-dev (>= 1.5.1~),
+         golang-github-rogpeppe-go-internal-dev (>= 1.5.1~),
          golang-github-russross-blackfriday-dev (>= 1.5.2+20190124.a477dd1~),
          golang-github-rwcarlsen-goexif-dev (>= 0.0~git20190401.9e8deec~),
          golang-github-sanity-io-litter-dev (>= 1.2.0~),
@@ -144,10 +144,10 @@
          golang-github-spf13-jwalterweatherman-dev (>= 1.1.0~),
          golang-github-spf13-pflag-dev (>= 1.0.5~),
          golang-github-spf13-viper-dev (>= 1.6.1~),
-         golang-github-tdewolff-minify-dev (>= 2.7.2~),
+         golang-github-tdewolff-minify-dev (>= 2.6.1~),
          golang-github-wellington-go-libsass-dev,
          golang-github-yuin-goldmark-dev (>= 1.1.21~),
-#        golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20191202.78f32c8~),
+         golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20191202.78f32c8~),
          golang-go.opencensus-dev (>= 0.22.0~),
          golang-golang-x-image-dev (>= 0.0~git20191214.9130b4c~),
          golang-golang-x-sync-dev (>= 0.0~20190911.cd5d95a~),
