=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,25 @@
 	dh $@ --builddirectory=_build --buildsystem=golang --with golang
 
 execute_after_dh_auto_configure:
-	ln -s $(CURDIR)/debian/go/src _build/src/github.com/gohugoio/hugo/vendor
+	# ln -s $(CURDIR)/debian/go/src _build/src/github.com/gohugoio/hugo/vendor
+
+	# Downgrade github.com/tdewolff/minify to v2.6.1 using symlink magic.
+	# Placing it in vendor/ does not work, probably due to its use of v2+ modules.
+	cd _build/src && \
+	    ln -sv ../../debian/go/src/gocloud.dev
+
+	cd _build/src/github.com && \
+	    for i in google tdewolff; do \
+	        rm -f $$i && \
+	        mkdir $$i && \
+	        for j in /usr/share/gocode/src/github.com/$$i/*; do \
+	            ln -sv $$j $$i/; \
+	        done; \
+	    done; \
+	    ln -sv ../../../../debian/go/src/github.com/gohugoio/testmodBuilder gohugoio/ && \
+	    ln -sv ../../../../debian/go/src/github.com/google/wire google/ && \
+	    ln -fsv ../../../../debian/go/src/github.com/tdewolff/minify tdewolff/ && \
+	    ln -fsv ../../../../debian/go/src/github.com/tdewolff/parse tdewolff/
 
 override_dh_auto_build:
 	dh_auto_build -O--buildsystem=golang -- -ldflags '-X github.com/gohugoio/hugo/common/hugo.buildDate=$(BUILD_DATE)' -tags 'dev extended'
